.theme{
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
}


/* ================= PROJECT THEMES ================= */

.Godrej-Green {
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
    --font-family:"Outfit";
}

.Godrej-blue {
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
    --font-family:"Outfit";
}

.lodha-yellow {
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
    --font-family:"Outfit";
}

.lnt-blue {
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
    --font-family:"Outfit";
}

.tvs-green {
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
    --font-family:"Outfit";
}

.Arihant-Orange {
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
    --font-family:"Outfit";
}

.Blue-theme {
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
    --font-family:"Outfit";
}

.Green-theme {
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
    --font-family:"Outfit";
}

.Purple-theme {
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
    --font-family:"Outfit";
}

.Orange-theme {
    --Primary-color:#C6A75E;
    --Secondary-color:#4A3B2A;
    --button-color:#C6A75E;
    --button-hover-color:#B8954F;
    --button-text-color:#2B2B2B;
    --button-text-hover-color:#ffffff;
    --font-family:"Outfit";
}